> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cdn-fly.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Kling 2.6 文生视频

> 快手 Kling 2.6 文生视频 模型，支持从文本提示词生成视频，可自定义运镜、多镜头分镜和音效生成。

Kling 2.6 文生视频 是快手可灵系列的文生视频模型，通过 Starrise AI API 提供服务。从文本描述创建视频，支持自定义运镜、多镜头分镜和可选的音效生成。

## 核心能力

* **文生视频** — 纯文本提示词生成视频
* **运镜控制** — 预设和自定义运镜（平移、倾斜、缩放、翻滚）
* **多镜头分镜** — 创建最多 6 个分镜，自定义提示词和时长
* **音效生成** — 可选同步生成音效（仅 V2.6+）
* **标准与专业模式** — 可选标准模式或高画质专业模式

## 快速示例

```bash cURL theme={null}
curl https://dayu.cdn-fly.com/kling/v1/videos/text2video \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "model_name": "kling-v2-6",
    "prompt": "一只猫在金色夕阳下穿过向日葵花田",
    "duration": "5",
    "mode": "std",
    "aspect_ratio": "16:9"
  }'
```

```python Python theme={null}
import requests

response = requests.post(
    "https://dayu.cdn-fly.com/kling/v1/videos/text2video",
    headers={
        "Authorization": "Bearer YOUR_API_KEY",
        "Content-Type": "application/json"
    },
    json={
        "model_name": "kling-v2-6",
        "prompt": "一只猫在金色夕阳下穿过向日葵花田",
        "duration": "5",
        "mode": "std",
        "aspect_ratio": "16:9"
    }
)

task = response.json()
print(f"任务 ID: {task['task_id']}")
```

## 参数说明

| 参数 | 类型 | 必填 | 说明 |
| - | - | - | - |
| `model_name` | string | 否 | 固定为 `kling-v2-6` |
| `prompt` | string | 是 | 文本提示词（最长 2500 字符） |
| `negative_prompt` | string | 否 | 负向提示词（最长 2500 字符） |
| `mode` | string | 否 | `std` 或 `pro`，默认 `std` |
| `duration` | string | 否 | `3`–`15` 秒，默认 `5` |
| `aspect_ratio` | string | 否 | `16:9`、`9:16` 或 `1:1`，默认 `16:9` |
| `cfg_scale` | float | 否 | 提示词相关性 `0`–`1`，默认 `0.5` |
| `multi_shot` | boolean | 否 | 是否启用多镜头分镜 |
| `sound` | string | 否 | `on` 或 `off`，默认 `off`（仅 V2.6+） |
| `camera_control` | object | 否 | 运镜控制 |
| `callback_url` | string | 否 | 任务状态回调 URL |

> **[API 参考](/zh/api-reference/model-api/kuaishou/kling-v2-6-t2v)**
>
> 查看 Kling 2.6 文生视频 的交互式 API Playground。


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.